BASE64(1)

NOMBRE
base64 - codifica/descodifica información en base64 y la muestra por la salida estándar.

SINOPSIS
base64 [OPCIÓN]... [ARCHIVO]

DESCRIPCIÓN

Codifica o descodifica un ARCHIVO, o la entrada estándar, mostrando el resultado por la salida estándar.

Si no se define ningún ARCHIVO o bien se indica '-', se lee la entrada estándar.

Los argumentos obligatorios para las opciones largas son también obligatorios para las opciones cortas.

-d, --decode
    descodifica información

-i, --ignore-garbage
    ignora los caracteres no alfabéticos durante el descodificado

-w, --wrap=COLUMNAS
    limita la longitud de las líneas codificadas a COLUMNAS (por defecto 76). Si no desea aplicar ningún límite utilice el valor 0.

--help
    muestra la ayuda y finaliza

--version
    muestra la versión del programa y finaliza

La codificación se produce en el albabeto base64 tal como se describe en el RFC 4648. Una vez descodificados, los datos pueden incluir saltos de línea además de los propios bytes del alfabeto de base64. Emplee la opción --ignore-garbage para intentar recuperar bytes no alfabéticos en los datos codificados.

AUTOR
Escrito por Simon Josefsson.

INFORMAR DE ERRORES
Ayuda en línea de GNU Coreutils: <https://www.gnu.org/software/coreutils/>
Informe cualquier error de traducción a <https://translationproject.org/team/es.html>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licencia GPLv3+: GNU GPL versión 3 o posterior <https://gnu.org/licenses/gpl.html>.
Esto es software libre: usted es libre de cambiarlo y redistribuirlo. NO HAY GARANTÍA, en la medida permitida por la legislación.

VÉASE TAMBIÉN
Documentación completa <https://www.gnu.org/software/coreutils/base64>
también disponible localmente ejecutando: info '(coreutils) base64 invocation'

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Marcos Fouces <marcos@debian.org>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.